<li
  @click="navi"
  @contextmenu="openMenu"
  :class="{
    'dropok': dropok
  }"
  v-drop:copy.dropok="dropFilter"
  ><a v-if="!root">{{basename}}</i></a
  ><a v-if="root"><i class="fa fa-hdd-o"></i></a></li>
